# 高管团队

`GET` `/v1/quote/company-professionals`

获取公司关键高管列表（CEO、CFO 等）。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 证券代码，例如 `AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/company-professionals?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `professional_list` | object[] | No | 高管分组列表， |
| `└ professionals` | array | No | 高管列表， |
| `└ forward_url` | string | No | 公司高管页面链接 |
| `└ total` | integer | No | 高管总数 |
| `└ symbol` | string | No | 证券代码 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "professional_list": [
      {
        "forward_url": "https://longbridge.com/wiki/stocks/ST.US.AAPL#company-manager",
        "professionals": [
          {
            "biography": "Tim Cook is the CEO of Apple Inc.",
            "id": "12345",
            "name": "Timothy D. Cook",
            "name_en": "Timothy D. Cook",
            "name_zhcn": "蒂姆·库克",
            "photo": "https://cdn.example.com/timcook.jpg",
            "title": "Chief Executive Officer",
            "wiki_url": "https://en.wikipedia.org/wiki/Tim_Cook"
          }
        ],
        "symbol": "AAPL.US",
        "total": 9
      }
    ]
  }
}
```
